.customer-reassurance-banner-container {
    width: 100%;
    background-color: #168852;

    .reassurance-banner {
        justify-content: space-between;
        display: flex;
        padding-top: 58px;
        padding-bottom: 58px;
        margin-top: 80px;

        .banner-item {
            width: 268px;
            height: 128px;
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: flex-start;
            gap: 24px;
            border-radius: 14px;
            padding: 16px;

            span {
                text-align: center;
                color: #FFFFFF;
                font-weight: 500;
                font-size: 16px;
                line-height: 24px;
                letter-spacing: 0;
            }
        }
    }
}

@media only screen and (max-width: 768px) {
    .reassurance-banner {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 16px;

        .banner-item {
            gap: 16px;
        }
    }
}
